using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class MenuController : MonoBehaviour
{

    public void LoadLevel()
    {
        SceneManager.LoadScene("SampleScene");
    }

    public void ShowControls()
    {
        //TODO Manually create control interface in the scene itself.
    }

    public void ExitButton()
    {
        Application.Quit();
    }
}
